#include "include.h"
/*
BL08M003-Timer1-Demo
注意：
1、仿真无法使用PA0/PA1  为通信IO口
*/
void main(void)
{
	////初始化函数 
	System_Int();
	
	ANSELA6 = 1;
	TRISA6 = 1;   ///数字输出 作为计时判断
	
	///总中断
	GIE = 1;

	while(1)
	{
//		asm("clrwdt");   ///注意WDT是否开启
	}
}
///中断服务函数
void interrupt Timer0_Isr(void)
{
	if(T1IF)
	{
	   T1IF = 0;  ///清零T1IF中断标志位
	    T1H  = 0xFF;
	    T1L  = 0x00;
	   PORTA6 =~ PORTA6;
	 }
}